{
  "name": "drkservice/project-template-lv",
  "description": "DRK Musterinstallation",
  "license": "GPL-2.0-or-later",
  "require": {
    "ext-json": "*",
    "drkservice/drkservice-distribution-kv": "^12"
  },
  "repositories": {
    "gitlab.com/7483790": {
      "type": "composer",
      "url": "https://gitlab.com/api/v4/group/3113684/-/packages/composer/packages.json",
      "exclude": [
        "kaystrobach/newssync"
      ]
    },
    "composer.typo3.org": {
      "type": "composer",
      "url": "https://composer.typo3.org/"
    }
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "config": {
    "allow-plugins": {
      "typo3/cms-composer-installers": true,
      "typo3/class-alias-loader": true,
      "cweagans/composer-patches": true,
      "helhum/typo3-console-plugin": true
    },
    "sort-packages": true
  },
  "scripts": {
    "post-autoload-dump": [
      "@typo3-cms-scripts"
    ],
    "typo3-cms-scripts": [
      "@php vendor/bin/typo3 install:fixfolderstructure"
    ]
  }
}
